mdsk.net
当前位置:首页 >> 为什么我下载了jAvA还是不能运行桌宠 >>

为什么我下载了jAvA还是不能运行桌宠

亲你好, 使用普通桌宠首先需要下载安装一个JAVA,一定请【先安装JAVA再使用桌宠】,【伪春菜不用JAVA,双击蝴蝶结即可...

java 下载安装后 需要配置的, 1,安装,一路next即可,默认是C:\Program Files\Java\jdk1.6.0_29 2,配置,右键我的电脑(或者计算机win7)----属性----选择高级(高级系统设置win7)---环境变量---在系统变量中新建JAVA_HOME(变量名,大写),...

亲你好,使用桌宠首先需要下载安装一个JAVA,如果你是从日文网址下载的JAVA它就会出现老是让你安装的问题,所以不能从日文网站下载安装。 建议自己从360下载一个安装即可,成功以后双击exe后缀的文件。桌宠就会从天而将。 PS JAVA最好安装在系统...

把你要运行的程序,安装到没有中文字符的目录里面试试。

首先看你装的java版本够不够高,估计要高于java6,那个提示看不懂,但是大概是和java6什么的相关的,其实如果不进行程序开发不需要装jdk(java开发包),装jre就行了(java运行环境) 先在cmd里面输入java -version看看是什么版本吧,如果比6低...

我比你惨多了,安装下载了一个下午- -】确实是要放在C盘里,不过存放地点不能带中文,而且大概是要用java6,一般直接下载到的版本都是java7- -】然后点开那个小人啊亲~~要点exe结尾的啊~~如果还是不行就试试看点jar结尾的啊~~

第一步:安装①打开Java官方网站,然后点击“免费Java下载”:②点击“同意并开始免费下载”:③单击“直接打开”或者单击“下载”后再手动运行:④勾寻更改目标文件夹”后,单击“安装”:⑤耐心等待下载完成:⑥单击“更改”,选择安装目标文件夹后,单击“确定”,...

第一个,jdk安装不要有中文路径,开发软件都是国外的,所以都是一个尿性,路径不能有中文。 第二个,jdk最好安装1.8版本及以上,做Java开发不仅仅是eclipse以后用到其他的软件对jdk有要求的 第三个,jdk是傻瓜安装,一直下一步,完事记得配环境...

是不是还需要配置下JAVA的环境变量什么的,你可以看下这个试试 http://news.mydrivers.com/1/494/494212.htm

下载java jdk,目前最新版本是1.8.0,注意对应操作系统windows, linux,以及32或64位 然后安装该jdk安装包,再配置java的环境变量 在终端(windows下是cmd,linux是terminal)输入java -version,如果安装并配置成功可以看到一些java的信息 最后...

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com